var Specifies_show01 = function() {
	/* private私有作用域 */
	var opts = {
	// 默认值
	}
	var init = function(options) {// 初始化方法, options初始化参数
		$.extend(opts, options);// 扩展参数,没有传递的参数会使用默认值
		
		$(".Specifies_show01-d1_c1").find('img').not('a>img').bind("click",function(){
					var homeUrl = "http://" + options.serverName;
					var clickSrc = this.src;
					//如果非图片库图片 或者是表格转成的图片 就不要跳转到查看大图
					if(clickSrc.indexOf("imageRepository") == -1){
						return;
					}
					
					var i = 0;
					var json =options.imgUrlArray;
					for(; i<json.length; i++){
				     if(homeUrl + json[i].url == clickSrc){
				     	break;
				     }
				    }
					if(clickSrc.indexOf("imageRepository/htmltableimg") != -1 ){
				    	clickSrc = clickSrc.replace(homeUrl+"/imageRepository/htmltableimg/","");
						window.location.href="/ImageBig/&dataType=spec&src="+clickSrc+"&selectedid="+i+".html";
				    }else{
				    	window.location.href="/ImageBig/&dataType=spec&selectedid="+i+".html";
				    }

				});
	}
	/* private私有作用域 */
	return {// public公有方法属性
		init : init,

	}
}();
